<?xml version='1.0' encoding='utf-8'?>
<manifest
    xmlns:android="http://schemas.android.com/apk/res/android"
    package="cc.winboll.studio.libappbase">

    <application>

        <activity
            android:name=".CrashHandler$CrashActivity"
            android:label="CrashActivity"
            android:launchMode="singleInstance"
            android:process=":CrashActivity"/>

        <activity
            android:name=".GlobalCrashActivity"
            android:label="GlobalCrashActivity"
            android:launchMode="singleInstance"
            android:process=":GlobalCrashActivity"/>

        <activity
            android:name=".LogActivity"
            android:label="LogActivity"
            android:resizeableActivity="true"
            android:configChanges="screenSize|smallestScreenSize|screenLayout|orientation"
            android:exported="true"
            android:launchMode="singleInstance"
            android:process=":LogActivity">

        </activity>

    </application>

</manifest>
